@charset "utf-8";

body { font:12px/18px Arial, Helvetica, sans-serif; margin:0; padding:0; background:#FEFEFE url(../images/bg_body2.png) 50% 0 repeat-x; }
body#home { background:#FDFDFD url(http://www.careerchange.co.nz/images/bg_body.png) 50% 0 repeat-x; }
body.mceContentBody{background:none}
h1 { font:30px Verdana, Geneva, sans-serif; color:#666; margin:0 0 20px 0; padding-bottom:6px; border-bottom:#999 1px dotted; }
p { margin:0 0 16px 0; }
a { color:#b5ba04; text-decoration:none; font-weight: bold; font-size: 13px; }
a:hover { text-decoration:underline; }
img { border:none; }
hr { position:relative; float:left; width:100%; margin:8px 0 20px 0; ~margin:10px 0; border:transparent 1px dotted; _border-color:#FFF; border-top-color:#999; }
#home hr { _border-color:#F0F0F0; border-top-color:#000; }

#c { position:relative; width:100%; }

#head { width:996px; height:132px; overflow:hidden; }
#head a { display:block; position:relative; float:right; font:bold 12px Verdana, Geneva, sans-serif; color:#FFF; text-decoration:none; margin-top:32px; padding:13px 35px 14px 35px; background:url(../images/btn_contact.png) 0 0 no-repeat; }
#head h1 { float:left; margin:12px 0 0 0; padding:0; border:none; }
#head h1 a { display:block; float:left; width:522px; height:118px; line-height:300px; margin:0; padding:0; background:url(http://www.careerchange.co.nz/images/p_logo.png) 0 0 no-repeat; overflow:hidden; }

#nav { width:996px; height:37px; position:relative; }
#nav ul { list-style:none; margin:0 0 0 142px; padding:0; position:relative; z-index:99; }
#nav ul li { float:left; padding: 0; position:relative; text-align:left; }
#nav ul li:last-child a { background: none;   }
#nav ul li a { display:block; font:14px Verdana, Geneva, sans-serif; color:#333; text-decoration:none; padding: 8px 19px 7px; border-bottom:#B5BA04 5px solid; background: url("../images/bg_nav.gif") no-repeat scroll right 10px #B5BA04; }
#nav ul li a:hover, #nav ul li.selected a { border-bottom-color:#FFF; }

#nav ul li:hover>ul,#nav ul li:active>ul{display:block;}
#nav ul li ul{display:none; left:0; padding:0; position:absolute; top:37px; width:200px; margin: 0; overflow: hidden;}
#nav ul li ul li{width:200px; border-top: 1px solid #000; padding:0; background-color: #B5BA04;}
#nav ul li ul li:after { content: ""; }
#nav ul li ul li a {border:none;}
#nav ul li ul li:hover a{color:#FFF; }
#nav ul li ul li.selected,#nav ul li ul li.selected.last,#nav ul li ul li.selected.first{border:none;}
#nav ul li ul li.selected a,#nav ul li ul li.selected.last a,#nav ul li ul li.selected.first a{color:#fff;}
#nav ul li ul li.selected a:hover,#nav ul li ul li.selected.last a:hover,#nav ul li ul li.selected.first a:hover{color:#fff;}
#nav ul li ul li a{padding:6px 10px; background: none;}

#top { width: 996px; margin: 0 auto; margin-bottom: 8px; overflow: hidden;}
#top .left { width: 499px; float: left; overflow: hidden; 
 color: #FFFFFF;
    font: 18px/28px Verdana,Geneva,sans-serif;
    height: 138px;
    padding: 70px 0 0 20px;
    text-align: left;
}
#top .right { width: 477px; float: left; overflow: hidden; }
#top .right p {margin: 0; padding: 0; line-height: 1; border: none; line-height: 10px;}
#home #top {   }

#content { position:relative; width:996px; text-align:left; background:#FFF; overflow:hidden; }
#home #content { background:#FEFEFE url(http://www.careerchange.co.nz/images/bg_content.png) 0 0 repeat-x; }
#content .bg { width:862px; padding:30px 60px 30px 74px; background:url(http://www.careerchange.co.nz/images/bg_content.gif) -996px 0 no-repeat; overflow:hidden; }
#home #content .bg { width:996px; padding:0 0 30px 0; background-position:0 0; }
#home #content table tr td { padding:0 20px; }
#home #content table tr.btn td a { display:block; font:bold 18px Verdana, Geneva, sans-serif; color:#FFF; text-decoration:none; margin-bottom:16px; padding: 18px 0 26px 40px; background:url(../images/heading-background.png) 50% 0 no-repeat; }
#content #xhibitGallery .rowTop { margin-bottom:20px; padding-bottom:14px; border-bottom:#999 1px dotted; }
#content #xhibitGallery .rowTop .faceBoxDiv { margin-right:9px; margin-right:6px\9; ~margin-right:9px; }
#content #xhibitGallery .rowTop .faceBoxDiv img { padding:8px!important; border-radius:6px; -moz-border-radius:6px; background:#D7D6D3!important; }

#breadcrumbs a { font-weight: normal; color: #000; }
#breadcrumbs a.active { color: #B5BA04; }
#breadcrumbs a:hover { color: #B5BA04; text-decoration: none; }

.xPoster.search{position:relative;background:#F7F6F6;overflow:hidden}
.xPoster.search h1{float:left;width:116px;font:bold 24px/22px Arial, Helvetica, sans-serif;color:#FFF;text-transform:uppercase;text-shadow:#A2A366 0 -1px 0;margin:0;padding:35px 55px;border:none;background:url(../images/bg_xposter_search.jpg) 0 0 no-repeat}
.xPoster.search fieldset{position:relative;float:left;width:636px;margin:0;padding:0;border:none}
.xPoster.search fieldset label{display:block;float:left;font:12px Arial, Helvetica, sans-serif;color:#333;padding:3px 6px 3px 0}
.xPoster.search .keywords,.xPoster.search .category,.xPoster.searchBox .dates{float:left;margin:0 0 6px;padding:20px 40px;background:#F2F1F0}
.xPoster.search .keywords input{width:187px}
.xPoster.search .category select{width:187px}
.xPoster.search .keywords div,.xPoster.search .category div{float:left}
.xPoster.search .dates{width:334px;margin:0;padding:12px 40px 13px}
.xPoster.search .dates input{float:left;width:80px}
.xPoster.search .dates label{float:none}
.xPoster.search .dates label.cal{float:left;width:25px;height:22px;margin:0 6px;padding:0;background:url(http://www.careerchange.co.nz/images/bg_btn.gif) 0 0 no-repeat;cursor:pointer}
.xPoster.search .dates label.date-separator{float:left}
.xPoster.search .actions a.reset{display:none}
.xPoster.search .actions button.search{position:absolute;bottom:0;right:0;width:223px;height:69px;font:18px Arial, Helvetica, sans-serif;color:#FFF;text-transform:uppercase;text-shadow:#A2A366 0 -1px 0;border:none;background:url(../images/bg_xposter_search.jpg) -226px 0 no-repeat;cursor:pointer}
.xPoster.search .actions button.search:hover{background-position:-226px -69px}

.xPoster.list.section .item-header{margin:0 0 12px;padding:8px 0;border-bottom:#565246 6px solid}
.xPoster.list.section .item-header h2{display:none}
.xPoster.list.section .item-footer{margin:12px 0 0;padding:8px 0;border-top:#565246 6px solid}
.xPoster.list.section .pager a{padding:3px 5px}
.xPoster.list.section .pager a.current,.xPoster.list.section .pager a.disabled{color:#B5BA04;text-decoration:none;cursor:default}
.xPoster.list.section .items h3{font-size:18px}
.xPoster.list.section .items .item{position:relative;min-height:122px;padding:8px 0;border-bottom:#CBCBCB 1px solid;overflow:hidden}
.xPoster.list.section .items .item .item-header,.xPoster.list.section .items .item .item-footer{margin:0;padding:0;border:none}
.xPoster.list.section .items .item .item-header{padding:0 170px 0 0}
.xPoster.list.section .items .item .item-header h4{font:bold 14px Arial, Helvetical, sans-serif;text-transform:uppercase;margin:0 0 8px;padding:0;}
.xPoster.list.section .items .item .item-header a.more{display:none}
.xPoster.list.section .items .item .image{float:left;width:120px;min-height:120px}
.xPoster.list.section .items .item .item-body fieldset{color:#B5BA04;margin:0;padding:0;border:none}
.xPoster.list.section .items .item .item-body fieldset label{display:none}
.xPoster.list.section .items .item .item-body .networks{margin-top:-40px}
.xPoster.list.section .items .item .item-body .image{position:absolute;top:8px;left:0;width:138px;min-height:120px}
.xPoster.list.section .items .item .item-body .image img{padding:6px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;background:#EAEAE9}
.xPoster.list.section .items .item .item-body .item-content{padding:0 170px 0 0}
.xPoster.list.section .items .item .item-footer a.more{display:block;position:absolute;right:0;bottom:8px;font:12px Arial, Helvetica, sans-serif;color:#FFF;text-decoration:none;text-transform:uppercase;text-shadow:#A2A366 0 -1px 0;padding:11px 44px 9px 6px;background:url(../images/bg_xposter_search.jpg) -449px 0 no-repeat}
.xPoster.list.section .items .item .item-footer a.more:hover{background-position:-449px -35px}
.xPoster .networks{float:right}
.xPoster .networks .network{position:relative;float:left;margin-left:4px;overflow:hidden}
.xPoster .networks .network.facebook,.xPoster .networks .network.facebook iframe{float:left;width:49px!important;height:24px}
.xPoster .networks .network.google iframe{position:static!important}

.xPoster.view{position:relative}
.xPoster.view a.back{display:block;float:right;font:bold 16px Arial, Helvetica, sans-serif;color:#FFF;text-decoration:none;text-shadow:#A2A366 0 -1px 0;padding:7px 24px 7px 72px;background:url(../images/bg_xposter_search.jpg) -449px -70px no-repeat}
.xPoster.view a.back:hover{background-position:-449px -104px}
.xPoster.view .item-header{position:relative;padding:0 0 40px}
.xPoster.view .item-header h2{font:30px Verdana, Geneva, sans-serif;color:#666;margin:0 0 8px;padding:0}
.xPoster.view .item-header a.back{position:absolute;bottom:0;right:0}
.xPoster.view .item-body{position:relative}
.xPoster.view .networks{position:absolute;top:-30px;left:0}
.xPoster.view .networks .network{margin:0 4px 0 0}
.xPoster.view .info{width:100%;margin:0 0 30px;padding:0;border:none;overflow:hidden}
.xPoster.view .info .author{display:none}
.xPoster.view .info .date,.xPoster.view .info .category{margin:6px 0 0;background:#F1EFEE;overflow:hidden}
.xPoster.view .info label,.xPoster.view .info .display{float:left;font:14px Arial, Helvetica, sans-serif;color:#333;padding:8px 16px}
.xPoster.view .info label{width:120px;font:bold 14px Arial, Helvetica, sans-serif;color:#FFF;text-shadow:#A2A366 0 -1px 0;background:#B5BA04}
.xPoster.view .image{float:right;margin:0 0 12px 12px}
.xPoster.view .image img{padding:12px;-moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px;background:#C7C7C7}

#news .xPoster.view .info .category { display: none; }


#foot { width:100%; height:108px; background:#565246 url(http://www.careerchange.co.nz/images/bg_foot.png) 0 0 repeat-x; overflow:hidden; }
#foot p { float:left; width:100%; margin-top:20px; }
#foot p a { color:#999; }
#foot div { width:996px; }
#foot ul { list-style:none; margin:0; padding:0; }
#foot ul li { float:left; margin-right:8px; background:url(http://www.careerchange.co.nz/images/bg_footlinks.png) 0 0 no-repeat; }
#foot ul li a { display:block; width:154px; font:12px Arial, Helvetica, sans-serif; color:#FFF; text-decoration:none; padding:13px 0 18px 26px; background:url(../images/btn_footlinks.gif) 30px 10px no-repeat; }
#foot ul li a.addthis_button { width:180px; padding-left:0; background:none; }
#foot ul li#friend a { background-position:30px -26px; }
#foot ul li#sitemap a { background: none;  text-indent: -26px;}